[trans]
db_name = u"資料庫名稱:"
usrname = u"使用者名:"
pwd = u"密碼:"
host_address = u"主機位址:"
port = u"連接埠:"
port_need_number = u"連接埠必須是數字！"
port_enable = u"連接埠可用！"
port_use = u"連接埠已經被佔用！"
dbinfo_save_success_restart = u"資料庫訊息儲存成功,請重啟服務使配置訊息生效！"
portinfo_save_success = u"連接埠訊息儲存成功！"
db_connect_settings = u"資料庫連線配置"
db_type = u"資料庫類型:"
save = u"儲存"
close = u"關閉"
settings = u"配置伺服器連接埠"
port_settings = u"連接埠設定"
config_db = u"配置資料庫"
test_port = u"連接埠測試"
config_server_port = u"配置伺服器連接埠"
service_stop = u"服務正在運行，點擊此處停止運行"
service_start = u"服務沒有運行. 點擊此處啟動運行"
exit_server_control = u"離開服務控制台"
service_control = u"服務控制台"
restore_db = u"復原資料庫"
browse = u"瀏覽"
select_file = u"請選擇用於復原資料庫的檔案:"
restore_failed = u"復原失敗"
submit = u"復原"
cancel = u"取消"
none_file = u"請選擇一個檔案!"
invalid_file = u"無效的檔案!"
stop_service = u"正在停止服務..."
restoring = u"正在復原資料庫..."
restore_ok_start_service = u"復原成功，正在啟動服務..."
complate = u"資料庫復原成功!"
test = u"測試連線"
testing = u"正在與資料庫連線 ..."
Whether_the_synchronization_database = u"資料庫訊息儲存檔案成功。是否起始化資料庫？"
path_note = u"注: 建議資料庫備份路徑不要和本系統安裝路徑在同一磁碟下,不要將備份路徑設定到磁碟根目錄下，路徑中不要含有空格。"
vid_record_path_note = u"注: 建議路徑不要和本系統安裝路徑在同一磁碟下,不要將備份路徑設定到磁碟根目錄下，路徑中不要含有空格。"
vid_capture_path_note = u"注: 建議路徑不要和本系統安裝路徑在同一磁碟下,不要將備份路徑設定到磁碟根目錄下，路徑中不要含有空格。"
error_path = u"路徑設定錯誤"
message = u"訊息"
test_connecton_success = u"資料庫連線成功"
test_connecton_fail = u"資料庫連線失敗"
setup_backup_path = u"配置資料庫備份路徑"
select_backup_file = u"請選擇備份檔案的路徑:"
setup_vid_record_path = u"配置錄影檔案的儲存路徑"
select_vid_record_file = u"請選擇儲存錄影檔案的路徑:"
setup_vid_capture_path = u"配置抓圖檔案儲存檔案路徑"
select_vid_capture_file = u"請選擇儲存抓圖檔案的路徑"
save_success = u"設定成功！"
Initializing_database = u"正在起始化資料庫，請等待..."
init_success = u"起始化成功,請重啟服務使配置訊息生效！"
customer_info = u"客戶訊息"
authorization = u"授權"
customer_code = u"客戶編號"
machine_number = u"機 器 號"
authorization_file = u"授權檔案: "
explanation_code = u"需要連線更多設備時，請與提供者聯絡！"
input_customer_code = u"請輸入客戶編號！"
note = u"提示"
input_authorization_code = u"請輸入授權碼！"
select_authorization_file = u"請選擇授權檔案！"
authorization_error = u"授權碼不正確！"
online_authorization_error = u"線上授權失敗，請嘗試檔案授權或是手動輸入模式。"
authorization_success = u"模組授權成功。是否立即重啟服務？"
authorization_failer = u"授權失敗！"
t_select_file = u"選擇資料庫備份的檔案"
t_select_directory = u"選擇資料庫備份路徑"
register = u"授權"
test_fail = u"測試連線失敗，填寫訊息不能為空！"
port_range_error = u"連接埠取值有誤！"
db_name_null = u"資料庫名不能為空！"
add_port_exception = u"新增防火牆例外"
insert_dog = u"請插入硬體鎖"
insert_right_dog = u"請插入正確的硬體鎖"
upk_info = u"請將啟動號提供給客服或提供者: "
auth_info = u"授權許可訊息"
authorization_module = u"請在下框中輸入授權碼。"
authorization_acc = u"授權碼:"
authorization_ele = u"梯控授權碼:"
authorization_vis = u"訪客授權碼:"
authorization_vid = u"視訊授權碼:"
file_authorization = u"檔案授權"
phone_authorization = u"手動輸入"
SN = u"請選擇模組並輸入模組對應的序號: "
input_SerialNumber = u"請輸入序號！"
create_upk = u"產生UPK"
online_authorization = u"線上"
server_ipaddress = u"伺服器IP:"
server_port = u"伺服器連接埠:"
SerialNumber_error = u"請輸入正確的序號！"
server_note = u"許可伺服器的IP位址和連接埠一般情況下是不需要修改的，否則線上許可會失敗；只有在修改了許可伺服器IP位址和連接埠有變動的時候才可以進行修改。"
license_info = u"模組授權訊息:"
acc = u"門禁"
vid = u"視訊"
ele = u"梯控"
vis = u"訪客"
has_activate = u"已授權"
no_activate = u"未授權"
enterclose = u"頻道"
devices = u"台設備"
acc_license_info = u"門禁: 未授權"
vid_license_info = u"視訊: 未授權"
ele_license_info = u"梯控: 未授權"
vis_license_info = u"訪客: 未授權"
online_note = u"輸入序號後，點選授權按鈕，系統將連線遠端伺服器自動授權。無需其他操作。"
module_error = u"請輸入與已選擇模組對應的序號！"
